Sto caricando i suoni...
Scrivi il numero della porta, e dopo premi OK.
Creazione del server in corso...
Server creato. in attesa del partner...
si è conesso!
Verificato! sta iniziando il gioco!
Connesso! Il gioco inizierà tra 10 sekondi!
In connessione al 
tramite la porta
Non è possibile connettersi!
connesso, sto verificando...
connesso! il gioco inizierà tra 10 sekondi!
toc toc, Cualcuno vuole giocare con te! Ma, Sei occupato...
Avversario al servizio!
Il servizio è tuo!
Hai perso il gioco!
Hai vinto il gioco!
Punteggi
a
Benvenuto a DragonPong!